# translation of kfile_gif.po to Brazilian Portuguese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lisiane Sztoltz <lisiane@conectiva.com.br>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2005-03-14 01:33+0100\n"
"PO-Revision-Date: 2002-11-14 18:06-0200\n"
"Last-Translator: Lisiane Sztoltz <lisiane@conectiva.com.br>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Geral"

#: kfile_gif.cpp:59
msgid "Version"
msgstr ""

#: kfile_gif.cpp:61
msgid "Dimensions"
msgstr "Dimensões"

#: kfile_gif.cpp:65
msgid "Bit Depth"
msgstr ""

#: kfile_gif.cpp:103
msgid "GIF Version 89a"
msgstr ""

#: kfile_gif.cpp:105
msgid "GIF Version 87a"
msgstr ""

#: kfile_gif.cpp:108
msgid "Unknown"
msgstr ""

#~ msgid "Comment"
#~ msgstr "Comentário"

#~ msgid "Resolution"
#~ msgstr "Resolução"
